Subject: Re: [bug#64448] [PATCH 0/2] Fix hdf5-1.14 wrappers and remove generated source files from all hdf5 versions.

From: Andreas Enge <[email-masked]>
Date: Mon, 31 Mar 2025 12:24:07 +0200

Hello David,

with a lot of work on hdf5 unrelated to your original issue, this bug
report has become a bit unwieldy (sorry for that, but I think we made
good progress around this package complex!).

So I wonder whether you would be okay closing this issue and opening
new ones with updated patches?

Useful remaining work would be updating [email-masked] to its latest version;
working towards getting rid of [email-masked] and [email-masked];
and your original issue about generated files, which maybe could be
combined with an update to [email-masked] (I think there is no point in
spending much work on the outdated versions that we would prefer to
remove).
For testing updates, it might make sense to wait until the non-building
dependencies have been removed in about a month.

What do you think?

Andreas